Table of Contents

## Name

gluGetTessProperty - get a tessellation object property

## C Specification

void gluGetTessProperty( GLUtesselator* tess,

        GLenum which,
        GLdouble* data )

eqn not supported

## Parameters

tess
  Specifies the tessellation object (created with gluNewTess).
which
  Specifies the property whose value is to be fetched. Valid values are GLU_TESS_WINDING_RULE, GLU_TESS_BOUNDARY_ONLY, and GLU_TESS_TOLERANCE.
data
  Specifies a pointer to the location into which the value of the named property is written.

## Description

gluGetTessProperty retrieves properties stored in a tessellation object. These properties affect the way that tessellation objects are interpreted and rendered. See the gluTessProperty reference page for information about the properties and what they do.

## See Also

gluNewTess(3G) , gluTessProperty(3G)

Table of Contents

- Name
- C Specification
- Parameters
- Description
- See Also